{
	"FIRE" : {
		"enable" : true,
		"animation" : false,
		"showFireIcon" : true,
		"showPostmortem" : true,
		"position" : {"x" : 330, "y" : -40, "align" : {"x" : "center", "y" : "center"}},
		"size" : {"width" : 330, "height" : 200},
		"background" : {"image" : "default", "alpha" : 0, "width" : 120, "height" : 35, "offset" : {"x" : -10, "y" : -5}},
		"shadow" : {"alpha" : 90, "color" : "#FF0000", "angle" : 90, "strength" : 300, "distance" : 0, "size" : 4},
		"format" : {
			"text" : "<img src='img://gui/maps/icons/tankmen/skills/big/fireFighting.png' width='52' height='52' vspace='-10'><font face='$FieldFont' size='50' color='#FF0000'>Танк горит!</font>"
		},
		"debug" : false
	}
}
